Subject: Trainer Candidate - Ansuman Rath
From: Ansuman Rath <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 03:41:22 -0400

| | Tech Support Test

Name | Ansuman Rath
E-mail | [email-masked]
Phone Number | (91) 8658256876
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Odisha

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Delhivery Pvt Ltd | Team lead | 06.01.2020 | 16000
Previous Employer 1 | Shoppers stop | Cs team | 06.08.2017 | 19000
Previous Employer 2 | Na | Na | Na | Na

If Selected, how much time do you need to join? | Can join immediately
Please briefly describe your work experience specifically in training? | Hi I know how to handle the situation I have a wonderful experience like customer support device.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | If a faced the difficult situation I was immediately inform my higher authorities for the next action if they are ignore my message I can do for the best action.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The both the part is same good customer is they behave as well as normal and great customer is they are always keep smile on his face and they are behave is very well.
What according to you makes you a good candidate for this position? | I was difenetly provide my best and better service for the customer and they are makes me happy always for my behave.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |